/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* Advanced Search 4 - Advanced Styles Content */
#offcanvas_search_filter {
	z-index: 99999;
}
#offcanvas_search_filter .modal-dialog__offcanvas .modal-body {
	overflow-y: hidden;
}
#offcanvas_search_filter .modal-dialog__offcanvas .modal-content {
	max-width: 390px;
	margin-left: auto;
}
#offcanvas_search_filter .modal-dialog__offcanvas .modal-header {
	border-radius: inherit;
	padding: 0;
	height: 0;
	border: none;
}
#offcanvas_search_filter .modal-dialog__offcanvas .card-header .PM_ASearchTitle:after {
	display: none;
}
#offcanvas_search_filter .modal-dialog__offcanvas .close {
	position: absolute;
	top: 1rem;
	right: 1rem;
	opacity: 1;
	z-index: 2;
}
#offcanvas_search_filter .modal-dialog__offcanvas .icon-close {
	font-size: 1rem;
	font-weight: bold;
}
#offcanvas_search_filter .card-block {
	padding: 15px;
}
#offcanvas_search_filter .card-block {
	padding: 0;
}
.PM_ASBlockOutput {
	height: 100%;
}
#PM_ASBlock_1 {
	height: 100%;
	border: none;
}
.PM_ASForm {
	height: 100%;
	padding: 16px;
  	color: #333;
	font-weight: 400;
	padding-bottom: 6rem;
	overflow-y: auto;
}
.PM_ASBlockOutputHorizontal .card-header {
	padding: 16px;
	text-align: left;
	font-size: 18px;
	font-weight: 700;
	border: none;
	text-transform: uppercase;
	background-color: #fff;
}
.PM_ASCriterions .facet__header {
	display: flex;
	justify-content: space-between;
	margin-bottom: 0;
}
.PM_ASCriterionStepEnable {
	padding-top: 16px;
}
.PM_ASBlockOutputHorizontal .PM_ASCriterionsGroup + .PM_ASCriterionsGroup {
	border-top: 1px solid #E5E5E5;
}
.PM_ASCriterionsGroupName {
	font-weight: 300;
}
.PM_ASCriterionsGroupTitle {
	font-size: 16px;
	text-transform: initial;
	color: #333;
}

.checkbox [type="checkbox"]:not(:checked) + .PM_ASLabelCheckbox::before,
.checkbox [type="checkbox"]:checked + .PM_ASLabelCheckbox::before {
  border: 1px solid #333;
}

.sizes .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelCheckboxSelected .PM_ASLabelLink,
.PM_ASCriterionGroupCheckbox .PM_ASLabelCheckboxSelected .PM_ASLabelLink,
.PM_ASCriterionGroupCheckbox .PM_ASLabelCheckbox .PM_ASLabelLink:hover,
.sizes .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelCheckbox a:hover {
	color: #CC7063;
	border-color: #CC7063;
}
.PM_ASCriterionGroupLink .PM_ASCriterionLinkSelected,
.PM_ASCriterionGroupLink .PM_ASCriterionLink:hover {
  font-weight: 400;
}
.PM_ASCriterions .icon-collapse {
	width: 100%;
	position: absolute;
	text-align: right;
}
.PM_ASCriterions .icon-collapse i.remove {
	display: none;
}
.PM_ASCriterions .icon-collapse[aria-expanded="true"] {
	transform: none;
}
.PM_ASCriterions .icon-collapse[aria-expanded="true"] i.add {
	display: none;
}
.PM_ASCriterions .icon-collapse[aria-expanded="true"] i.remove {
	display: block;
	margin-left: auto;
}
.PM_ASSubmitSearch {
	border-radius: 0;
	border-color: #DEA08B;
	background-color: #DEA08B;
}
.PM_ASResetSearch {
	display: block;
	margin: .5rem 0 0;
	text-transform: inherit;
	text-decoration: underline;
}
.PM_ASResetSearch::before {
	display: none;
}
.PM_ASResetSearch:hover,
.PM_ASResetSearch:active,
.PM_ASResetSearch:focus {
	color: #CC7063;
}
.PM_ASSubmitSearch:hover,
.PM_ASSubmitSearch:active,
.PM_ASSubmitSearch:focus {
	border-color: #CC7063;
	background-color: #CC7063;
}
.PM_ASBlockOutput .facet_footer {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	background: #fff;
	max-width: 100%;
	bordere-top: 1px solid #E5E5E5;
	z-index: 3;
}
/* sizes*/
.sizes .PM_ASCriterionGroupCheckbox li {
 	display: inline-block;
 	margin-right: 12px;
}
.sizes .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelCheckbox {
	padding: 0;
}
.sizes .PM_ASCriterionGroupCheckbox .checkbox .PM_ASLabelCheckbox a {
	display: block;	
	font-weight: bold;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	border: 1px solid #000;
	transition: all ease-in-out .2s;
}
.sizes .checkbox [type="checkbox"] + .PM_ASLabelCheckbox:before,
.sizes .checkbox [type="checkbox"] + .PM_ASLabelCheckbox:after {
	display: none;
}
.sizes .PM_ASCriterionGroupCheckbox {
	display: flex;
	flex-wrap: wrap;
}
/* colors */
.PM_ASCriterionGroupLinkColor li {
  display: inline-block;
  margin-right: 12px;
  margin-bottom: 8px;
}
.PM_ASCriterionGroupLinkColor .PM_ASCriterionLink .PM_ASCriterionValue {
	display: inline-block;
}
.PM_ASCriterionGroupLinkColor span.PM_ASCriterionColorSquare {
  	border-radius: 50%;
}
.PM_ASCriterionGroupColor.color_to_pick_list li a,
.PM_ASCriterionGroupLinkColor span.PM_ASCriterionColorSquare {
	width: 23px;
	height: 23px;
}
.PM_ASCriterionGroupColor.color_to_pick_list li,
.PM_ASCriterionGroupLinkColor span.PM_ASCriterionColorSquare {
  border: 2px solid #FFF;
  box-shadow: 0px 0 0px 1px #dfdfdf;
}
.PM_ASCriterionGroupLinkColor .PM_ASCriterionLinkSelected .PM_ASCriterionColorSquare {
	box-shadow: 0px 0 0px 1px #CC7063;
}
.PM_ASCriterionGroupLinkColor .PM_ASCriterionLinkSelected .PM_ASCriterionValue {
	color: #CC7063;
}
.PM_ASCritRange {
	max-width: calc(100% - 20px);
	height: 1px;
	border: none;
	background: #000;
}
.PM_ASCritRangeValue {
	margin-top: 8px;
}
.PM_ASCritRange .ui-state-default,
.PM_ASCritRange .ui-widget-header .ui-state-default {
	border: none;
	background: #000;
	color: #000;
	width: 14px;
	height: 14px;
	border-radius: 50%;
	margin-top: -2px;
}
.PM_ASCritRange .ui-state-hover,
.PM_ASCritRange .ui-state-focus,
.PM_ASCritRange .ui-state-active {
	color: #CC7063;
	background: #CC7063;
}
.PM_ASCritRange .ui-widget-header {
	height: 3px;
	background: #CC7063;
}
.collapse-backdrop.fade.show {
	display: none;
}

@media screen and (max-width:992px) {
	#search_filter_toggler.toggle--facets {
		position: relative;
		right: inherit;
		margin: auto;
	}
}
#js-product-list-header {
	width: 100%;
}
#js-product-list-header .h1 {
	padding: 12px;
}

#conditions-to-approve {
	background-color: #faf8f6;
  padding: 1rem;
}



@media (max-width: 767.98px) {
	#category .products .col-6.col-md-4:nth-of-type(5n+5) {
	  max-width: 100%;
	  flex: 0 0 100%;
	}
	
  #category .products {
    margin-right: 4px;
    margin-left: 4px;
  }
}

/*discount.tpl*/
#discount .customwrapper .subheader{
        position: relative;
        top: 0;
}
#discount .table{
	background-color:#FBF5F3;
}
#discount .table thead {
	border-top: 2px solid #ebe7e2;
}
#discount .table thead>tr>td {
	padding-top: 1.2rem;
	padding-bottom: 0.2rem;
	border-top:0px;
}
#discount .table tbody>tr>td strong,#discount .table tbody>tr>th strong{
	font-weight:600;
}
#discount .table thead th{
	border-bottom-color:#f5f1ec;
	border-top
}
#discount .cart_rule_code{
	background:	#CC7063;
	line-height: 1.7;
	padding:0.125rem 0.1875rem;
}

#discount .cart-rules .cart-rule{
	margin-top:1rem;	
	padding-top: 1rem;
	margin-bottom:1.5rem;	
	border-top: 2px solid #ebe7e2;
}

#discount .cart-rules ul li{
	margin-bottom:0.5rem;	
}


.blockbestsellers .col-md-4 {
  max-width: 100%;
}

@media screen and (max-width: 767px) {
    .blockbestsellers .slick-next {
        right: 24px;
    }
    .blockbestsellers .slick-prev {
        left: 24px;
    }
}



.page-content--product .vid-row {
	display: grid;
	grid-template-columns: auto auto;
	gap: 20px;
}
.page-content--product .vid-thumbnail {
	position: relative;
	width: 100%;
	/* padding-bottom: 156.45%; */
	padding-bottom: 150%;
	/* padding-bottom: calc(50vw - 40px);*/
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}
.page-content--product .vid-thumbnail iframe {
	max-height: inherit;
	height: 100%;
	width: 100%;
	/* width: calc(100% - 20px); */
	padding: 0;
	transform: none;
	position: absolute;
	top: 0;
	/* left: 10px; */
	left: 0;
	object-fit: cover;
	background-color: #fff;
	/* border: 8px solid #fff; */
}
.video-thumbnail iframe {
    min-height: 104%;
    bottom: 0;
    top: inherit;
}


.copyright .copyright-link {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap:wrap;
	gap: .5rem;
}
.copyright .copyright-link>a {
	margin-top: -.25rem;
}

.cs-wrapper-youmightalsolike.products .col-6.col-md-4 {
	max-width: inherit;
    flex: inherit;
}
.cs-wrapper-youmightalsolike.products .stamp-img {
	width: 40px;
  	height: auto;
}

.color {
  width: 1.25rem;
  height: 1.25rem;
  display: inline-block;
  border: 2px solid rgb(255, 255, 255);
  cursor: pointer;
  background-size: contain;
  border-radius: 50%;
  box-shadow: 0px 0 0px 1px rgba(0, 0, 0, 0.35);
}
._widgetContainer_v4hon_1 {
  width: 100%;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
._infoContainer_v4hon_121 {
  width: auto;
}

.footer--links {
	padding: 40px 15px 0px;
}
#adveg-grecaptcha-legal a{color:#fff;}

#mobile_top_menu_wrapper .js-top-menu-bottom #_mobile_stores .header-stores {
	margin-bottom: 20px;
}

#_mobile_stores {
	span {
		display:none;
	}
}